/*
XHellgrau:	EEE
Grau:		CCC
Dunkelgrau:	666
gruen: 		690
blau:		008ED0
*/


.program_table {
  border-spacing:0px;
  border: 1px #690 solid;
	
}

.program_table td , th{
padding-top: 0.4em;
padding-bottom: 0.4em;
padding-left: 4px;
font-size: 1em;
}

.program_highlight {
  background-color: #E3EDD1;
	
  border-spacing:0;
}

.pheader_time{
  width:10%;
  text-align:center;
}

.pheader_referent{
  width:30%;
  text-align:left;
}

.pheader_talk{
  width:60%;
  text-align:left;
}


.food {
  background-color:#eee;
 color: #666;
}

.time {
}

td.track {
	text-align: right;
	padding-right: 4px;
}

.track strong {
	background: #E3EDD1;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 0 2px;
	text-align: center;
	text-transform: uppercase;
}

.program_uneven {
   background-color:#fff;
}

.program_even {

  background-color:#fff;
}

.program_header {
  font-weight:bold;
  padding-left: 30px;
  background-color:#fff;
  color: #690;
  font-size: 1.3em;
}